{

    "AbilityName" : "Monster_ListenSelfShield",

    "AbilityStacking":"Unique",



    "AbilityMixins" : 

    [

        {

            "$type" : "MoleMole.ListenSelfShieldValueNotifyLevelLogicMixin", //监听护盾通知关卡层

        }

    ],



}